@media screen and (max-width:1024px) {
	
	/* Menu pricipal */
	div#main-menu {
		background: #C6E5F2;
		padding-top: 8px;
		position: relative;
		height: 39px;
	}

	div#main-menu div.content {
		margin: 0 auto;
		width: 750px;
	}
	
	div#page.event-on  div#main-menu {
		margin:0 auto;
		position:relative;
		width:770px;
	}
	
	div#main-menu ul.tablet {
		display: initial;
		width: 100%;
	}
	div#main-menu ul.tablet li {
		display: inline-block;
	}
	div#main-menu ul.categories li.bonus {
		display:block;
	}
	div#main-menu ul.tablet li:first-child {
		margin-left: 0;
	}
	div#main-menu ul.tablet li a {
		height: 30px;
		line-height: 30px;
		text-transform: uppercase;
		display: block;
		font-weight: bold;
		
	}
	div#main-menu ul.tablet li.categories {
		border-bottom: 1px solid #A9D0E0;
		height: 29px;
		vertical-align: top;
	}
	div#main-menu ul.tablet li.categories.active {
		border-bottom: 1px solid #74a7bc;
	}
	div#main-menu ul.tablet li.categories a {
		color: #26414e;
		float: left;
		background: #a9d0e0;
		height: 29px;
	}
	div#main-menu ul.tablet li.categories.category a {
		color: #fff;
	}
	
	div#main-menu ul.tablet li.categories a.show-channels {
		width: 338px;
		border-right: 1px solid #7eaec2;
		padding-left: 10px;
	}
	div#main-menu ul.tablet li.categories a.show-channels-button {
		border-left: 1px solid #e8f7fd;
		width: 23px;
	}
	div#main-menu ul.tablet li.categories a.show-channels-button span {
		width: 0; 
		height: 0; 
		border-top: 5px solid transparent;
		border-bottom: 5px solid transparent; 
		border-left: 10px solid #525252; 
		margin: 10px 6px;
		display: block;
	}
	
	div#main-menu ul.tablet li.categories.active a.show-channels-button span {
		border-top: 10px solid #525252;
		border-bottom: 0; 
		border-left: 5px solid transparent; 
		border-right: 5px solid transparent; 
	}
	
	div#main-menu ul.tablet li.categories.category a.show-channels-button span {
		border-left-color: #fff;
	}
	div#main-menu ul.tablet li.categories.category.active a.show-channels-button span {
		border-left-color: transparent;
		border-top-color: #fff;
	}

	/* Bouton d'ajout de vidéos */
	div#main-menu ul.tablet li.add-video a {
		color: #fff;
		background: #f6659b;
		width: 372px;
		text-align: center;
	}
	div#main-menu ul.tablet li.add-video a:hover {
		opacity: 0.8;
	}
	div#main-menu ul.tablet li.add-video a img.mobile {
		display: none;
	}
	div#main-menu ul.tablet li.add-video a img {
		margin-left: 5px;
		vertical-align: -7px;
	}
	
	/* Menu des catégories */
	div#main-menu ul.categories {
		display: none;
		position: absolute;
		width: 373px;
		z-index: 3;
	}
	div#main-menu ul.categories.active {
		display: block;
		z-index: 100;
		top: 33px;
	}
	div#main-menu ul.categories li {
		float: none;
		height: auto;
		display:initial;
	}

	div#main-menu ul.categories li.category.more {
		display: none;
	}
	div#main-menu ul.categories li a {
		border: 0;
		height: 23px;
		line-height: 23px;
		background: #a9d0e0;
		margin-top: 0;
		border-top: 1px solid #ecf9ff;
		border-bottom: 1px solid #74a7bc;
		color: #fff;
	}
	/* On n'affiche pas le menu de la catégorie selectionné mais seulement ses sous catégorie */
	div#main-menu ul.categories li.category.selected a.category {
		display: none;
	}
	div#main-menu ul.categories li.category.category-current ul.subcategories {
		display: block;
	}
	
	div#main-menu ul.categories li.category:nth-last-child(3) a {
		border-bottom: 0;
	}
	div#main-menu ul.categories li:hover a.category {
		background: #6995a7;
		border-top-color: #ecf9ff !important;
		border-bottom-color: #5e8b9e !important;
	}
	div#main-menu ul.categories li.home {
		display: none;
	}
	div#main-menu ul.categories li:hover ul.subcategories {
		display: none;
	}
	div#main-menu ul.categories li.category ul.subcategories li a {
		background: #82b0c3;
		padding-left: 20px;
		text-transform: inherit;
		font-size: 12px;
	}
	div#main-menu ul.categories li ul.subcategories li:hover a {
		background: #96C2D3;
	}
	
	div.secondary-menu {
		display: none !important;
	}
	
	
	/**
	 * Menu de la page Mon compte
	 */

	ul#my-account-menu li a {
		width: 248px;
	}
	ul#my-account-menu li:first-child a {
		width: 249px;
	}
}